DOMAIN_NAME=knast.cc
DEFAULT_NETWORK=traefik

ROCKETCHAT_MONGODB_IMAGE_TAG=bitnami/mongodb:6.0
ROCKETCHAT_IMAGE_TAG=rocket.chat:7.3.1
ROCKETCHAT_URL=https://rocket.knast.cc
ROCKETCHAT_HOSTNAME=rocket.knast.cc